Browsing Slovenian translation

12 of 295 results
12.
Your system contains broken packages that couldn't be fixed with this software. Please fix them first using synaptic or apt-get before proceeding.
Sistem vsebuje okvarjene pakete, ki jih s tem programom ni mogoče popraviti. Pred nadaljevanjem je potrebno namestitev popraviti s programom synaptic ali orodjem apt-get.
Translated by Damir Jerovšek
Reviewed by Sasa Batistic
Located in ../DistUpgrade/DistUpgradeCache.py:415
12 of 295 results

This translation is managed by Ubuntu Slovenian Quality Assurance, assigned by Ubuntu Translators.

You are not logged in. Please log in to work on translations.